## maemo-mapper 3.0%2balpha8

=== debian/changelog ===
maemo-mapper (3.0+alpha8) unstable; urgency=low

  * Add support for Yandex maps.
  * Helsinki region public transport routing via reittiopas.fi.
  * Fix downloading of maps.
  * New dialogs for managing maps and layers.

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Sat, 27 Feb 2010 13:14:49 +0200
