## maemo-mapper 3.0%2bbeta2

=== debian/changelog ===
maemo-mapper (3.0+beta2) unstable; urgency=low

  * Fix calculation of path distances, not to include breaks.
  * If a tile is missing, try to show a scaled image from another zoom level.
  * Fix a potential out-of-array memory access.

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Sat, 13 Mar 2010 09:33:17 +0200
