## maemo-mapper 3.0%2bbeta4

=== debian/changelog ===
maemo-mapper (3.0+beta4) unstable; urgency=low

  * Fix bug #5408 - Unblank Screen Does Not Work.
  * Rewrite submenus into dialogs, and use HildonAppMenu.
  * Change the evaluation of the heading error (furtherly reduce the amount of
    unnecessary map rotations).

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Tue, 30 Mar 2010 19:21:23 +0300

maemo-mapper (3.0+beta3) unstable; urgency=low

  * Move "Show" and "GPS Details..." to main menu, and remove old "View" and
    "GPS" menus (all their functionality is already accessible elsewhere).
  * Fix redraw of GPS mark.
  * Reittiopas: avoid writing "Unknown" into waypoint descriptions.
  * Improve automatic map rotation: reduce the number of unnecessary
    rotations.
  * Downloading maps by area didn't update the area limits after zooming; now
    it's fixed.

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Sun, 14 Mar 2010 20:59:39 +0200
