## maemo-mapper 3.0%2bbeta5

=== debian/changelog ===
maemo-mapper (3.0+beta5) unstable; urgency=low

  * Rewrote navigation algorithms and interface.
  * Refactor Path class.
  * Portrait mode support.

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Wed, 21 Apr 2010 16:36:50 +0300
