## maemo-mapper 3.0%2bbeta8

=== debian/changelog ===
maemo-mapper (3.0+beta8) unstable; urgency=low

  * Fix time for reittiopas router.
  * Increase announcement earliness.
  * Add navigation voice for en_US (courtesy of jav_maemo).

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Fri,  4 Jun 2010 18:02:24 +0300
