=== debian/control ===
--- 
+++ 
@@ -24,9 +24,37 @@
  osso-af-settings
 Standards-Version: 3.6.0
 
+Package: libmappero0
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends}, ${misc:depends}
+Description: Mappero plugin interface library
+ Library for interfacing a mapping application with dynamically
+ loadable plugins.
+
+Package: libmappero0-dbg
+Architecture: any
+Section: libdevel
+Depends: libmappero0 (= ${Source-Version})
+Description: Mappero plugin interface library, debug symbols
+ Library for interfacing a mapping application with dynamically
+ loadable plugins.
+ .
+ This package contains the debugging symbols.
+
+Package: libmappero-dev
+Architecture: any
+Section: libdevel
+Depends: libmappero0 (= ${Source-Version})
+Description: Mappero plugin interface library, development files
+ Library for interfacing a mapping application with dynamically
+ loadable plugins.
+ .
+ Contains the header files and static libraries
+
 Package: maemo-mapper
 Architecture: armel i386
-Depends: ${shlibs:Depends}, gstreamer0.10-plugins-good-extra
+Depends: ${shlibs:Depends}, gstreamer0.10-plugins-good-extra, ogg-support
 Suggests: flite, proj
 Description: Geographical mapping and driving directions.
  Specifically designed for the Maemo platform and the Nokia 900 form factor.
@@ -36,12 +64,19 @@
  geo-related information.  It focuses in part on in-car navigation and
  usability.  Home page: http://www.mardy.it/mappero
 XSBC-Maemo-Display-Name: Mappero
-XB-Maemo-Upgrade-Description: English voice for navigation
- Add navigation voice for en_US locale (courtesy of jav_maemo).
+XB-Maemo-Upgrade-Description: Read routes in KML format
+ Reduced memory consumption by a few megabytes.
  .
- Correct time in reittiopas routes.
+ Fix playing of language navigation files.
  .
- Increase the distance of voice announcements.
+ Add navigation voice for de_DE (courtesy of jav_maemo).
+ Add navigation voice for fi_FI (courtesy of Steffe69).
+ .
+ Support for parsing KML route files.
+ .
+ Install Mappero as MIME handler for GPX and KML files.
+ .
+ Create libmappero, make plugins dynamically loadable.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=29
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAF/ElEQVRIS42WyXMbxxXGf92z
