## maemo-mapper 3.0%2bbeta10

=== debian/changelog ===
maemo-mapper (3.0+beta10) unstable; urgency=low

  * Redesigned the route screen, by adding a separate dialog for address
    input, with auto-completion.
  * Routing: directly connect to Google Maps server: this is faster and more
    reliable.
  * Bugfix: show correct location when display is reactivated.
  * Bugfix: "turn left" and "turn right" instructions in German navigation
    were swapped.
  * New version of Finnish sound files (thanks Steffe69!).
  * Fixes: #5669 - POI edit screen corrupts coordinates.
  * Fixes: #5938 - "Unblanc when moving (full screen)" not working.
  * Fixes: #5974 - Orientation - Always landscape setting doesn't work.
  * Fixes: #5983 - Setting destination crashes mappero beta9.
  * Fixes: #5999 - Yandex routing isn't working in beta8 and beta9.
  * Fixes: #5975 - Map restarts it's position when GPS is enabled and go
    to * location is selected.
  * Fixes: #5352 - Difficulty reaching single auto-complete options.

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Sat, 31 Jul 2010 10:48:00 +0300
