## maemo-mapper 3.0%2bbeta11

=== debian/changelog ===
maemo-mapper (3.0+beta11) unstable; urgency=low

  * Show an error message when getting an empty route.

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Sat, 31 Jul 2010 12:23:22 +0300
