## maemo-mapper 3.0%2bbeta12

=== debian/changelog ===
maemo-mapper (3.0+beta12) unstable; urgency=low

  * Enforce installation of latest libmappero.
  * Google plugin: handle suggestions of destinations.

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Sun,  1 Aug 2010 12:43:44 +0300
