=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  libosso-dev,
  libosso-gnomevfs2-dev,
  libsqlite3-dev,
+ libtool,
  mce-dev,
  osso-af-settings
 Standards-Version: 3.6.0
