=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,11 @@
 	CONFIGURE_EXTRA_FLAGS += --enable-debug
 else
 	CONFIGURE_EXTRA_FLAGS += --disable-debug --disable-cast-checks
+endif
+
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	MAKEFLAGS += -j$(NUMJOBS)
 endif
 
 # Check maemo version we are building for
@@ -114,7 +119,7 @@
 	dh_fixperms
 #	dh_perl
 #	dh_python
-	dh_makeshlibs
+	dh_makeshlibs -V
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
